500 Interner Servererrors nach Änderung der PHP-Version

Ich habe kürzlich eine neue WordPress-Website auf einen Hosting-Service (mit cpanel) hochgeladen. Ich habe versucht, die PHP-Version zu ändern, weil das Wp-Thema mir einige Fehler auf dem Handy gab, aber nachdem ich die PHP-Version geändert hatte, ging die Seite mit den 500 internen Servererrorsn unter.

Ich habe den Plugin-Ordner gelöscht, den htaccess zurückgesetzt, wp-content und wp-includes neu geladen, aber nichts ist passiert.

Dies ist das Fehlerprotokoll: [Do Oct 06 05:17:16 2016] [Warnung] [Client 188.11.159.103] /home/website/.htaccess: ohne passenden Abschnitt, Referer: http://website.com/

Aber ich habe meine .htaccess überprüft und es ist ok Irgendwelche Lösungen?

Vielen Dank

Solutions Collecting From Web of "500 Interner Servererrors nach Änderung der PHP-Version"